BODY {
	margin-left: 0%; 
	margin-right: 0%; 
	margin-top: 0%; 
	margin-height: 0%; 
	margin-width: 0%; 
	margin:0;
}

.bodytxt, A.bodytxt:link, A.bodytxt:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
}

.linktxt, A.linktxt:link, A.linktxt:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
	text-decoration: none;	
}

A.linktxt:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
	text-decoration: underline;	
}

.bodybtxt, A.bodybtxt:link, A.bodybtxt:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight: bold;
	color : #333333;
}
.bluebodytxt, A.bluebodytxt:link, A.bluebodytxt:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #718EAD;
}
.logintxt {
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 12px;
	color : #2E6099;
}
.exboldbluetxt {
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #2E6099;
}


P.nav1, P.nav3, P.nav3_act {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	margin-left :10px;
	margin-right :10px;
}

P.topnav {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	margin-left :10px;
	margin-right :10px;
	color : #666;
}

P.topnav1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	margin-left :5px;
	margin-right :5px;
	color : #666;
}

A.topnav:link, A.topnav:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #666;
	text-decoration : none;
	background-color :transparent ;
}

A.topnav:hover {
	text-decoration : underline;
}

.whitebg {
	background-color : #ffffff;
}

.lightbluebg {
	background-color : #DCE8F5;
}

.newsbg {
	background-color : #DCE8F5;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
}

.srchform
{
font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	margin-top :0;
	margin-bottom:0;
	margin-left :0;
	margin-right :0;
	text-decoration : none;	
}

.formselect
{
font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #333333;
	margin-top :0;
	margin-bottom:0;
	margin-left :0;
	margin-right :0;
	text-decoration : none;	
}

#menu1, #menu2, #menu3, #menu4, #menu5, #menu6, #menu6, #menu7, #menu8 {
		position :absolute;
		visibility :hidden;
	}
	
P.nav1 {
	margin-left :10px;
	margin-right :10px;
}

A.nav1:link, A.nav1:visited, .nav1 {
	font-size : 10px;
}

TD.bgnav1_off, TD.bgnav1_on, TD.bgnav1_act, P.nav1, TD.bgnav3_off, TD.bgnav3_on{
	vertical-align : middle;
}

P.casestudy, .nav1, A.nav1:link, A.nav1:visited, A.nav1:active, A.nav1:hover, .nav2, A.nav2, A.nav2:link, A.nav2:visited, A.nav2:active, A.nav2:hover {
	color : #fff;
	text-decoration :none;
}

.bgnav1_off {
	background-color : #2e6099;
}
.bgnav1_act  {
	background-color : #de0031;
}
.bgnav1_on, .bgnav2_off {
	background-color : #6181a3;
}
.bgnav2_on {
	background-color : #2e6099;
}

.headrule_a {
	background-color : #6181a3;
}

.headrule_b {
	background-color : #d6d7d6;
}

.headrule_c {
	background-color : #e2e2e2;
}

/* Yahoo Styles */

.containertitlegrey
{
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color: #333333;
font-weight: bold	
}

.containertitlewhite
{
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color: #ffffff;
font-weight: bold	
}

.containertitleblk
{
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color: #333333;
font-weight: bold	
}
